{
	"variants": {
		"": [
			{"model": "block/crafting_table"},
			{"model": "block/crafting_table1"},
			{"model": "block/crafting_table2"},
			{"model": "block/crafting_table3"},
			{"model": "block/crafting_table4"},
			{"model": "block/crafting_table5"},
			{"model": "block/crafting_table6"},
			{"model": "block/crafting_table7"},
			{"model": "block/crafting_table8"}
		]
	}
}